/* Globální nastavení */

Body {
	margin: 0px; 
	padding: 30px 0px 20px 0px;
	font-family: "arial ce", "helvetica ce", arial, helvetica, sans-serif;
	font-size: 11px;
	color: #303030;
	background-image:url(http://mp3s.cz/pics/bg.gif);
} 

.Hlavicka {
	position: relative;
	margin: auto;
	width: 850px;
	height: 110px;
	background: url(http://mp3s.cz/pics/hlavicka.gif) no-repeat;
	font-size: 0px;
	text-align: left;
	overflow: visible !important;
	}

.Hlavicka-lista {
	position: relative;
	margin: 0px 10px 5px 10px;
	width: 830px;
	height: 30px;
	background: url(http://mp3s.cz/pics/hlavicka-lista.gif);
	text-align: center;
	}

.Stranka {
	position: relative;
	margin: 0px auto;
	width: 850px;
	background: url(http://mp3s.cz/pics/stranka-bg.gif) repeat-y;
	text-align: left;
	font-weight: bold;
	color: #303030;
	overflow: visible !important;
	}

.Paticka {
	position: relative;
	margin: 0px auto; 
	clear: both;
	width: 850px;
	height: 5px;
	background: url(http://mp3s.cz/pics/paticka.gif) no-repeat;
	}

.TNX {
	position: relative;
	margin: 20px 0px 0px 0px; 
	font-size: 10px;
	color: #303030;
	}
.TNX a {color: #303030; text-decoration: none;}
.TNX a:hover {color: #303030; text-decoration: underline;}

/* MENU */

.Menu {
	position: relative;
	float: left;
	margin: 5px 0px 0px 0px;
	width: 150px;
	font-size: 0px;
	text-align: left;
	overflow: visible !important;
	}

.Odsazeni {
	position: relative;
	float: left;
	margin: 0px;
	width: 10px;
	height: 475px;
	font-size: 0px;
	text-align: left;
	overflow: visible !important;
	}

.Menu-hlavicka {
	position: relative;
	float: left;
	margin: 0px;
	padding-top: 5px;
	width: 140px;
	height: 15px;
	background: url(http://mp3s.cz/pics/menu-hlavicka.gif) no-repeat;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #d0f0a0;
	}

.Menu-text {
	position: relative;
	float: left;
	margin: 0px;
	padding-top: 5px;
	width: 140px;
	height: 45px;
	background: url(http://mp3s.cz/pics/menu-text.gif) repeat-y;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #606060;
	overflow: visible !important;
	}
.Menu-text a {color: #303030; text-decoration: none;}
.Menu-text a:hover {color: #303030; text-decoration: underline;}

.Menu-paticka {
	position: relative;
	float: left;
	margin: 0px 0px 5px 0px;
	width: 140px;
	height: 5px;
	background: url(http://mp3s.cz/pics/menu-paticka.gif) no-repeat;
	font-size: 0px;
	}

.Menu-lista {
	position: relative;
	float: right;
	width: auto;
	margin: 5px 8px 0px 0px;
	padding: 1px 6px 1px 6px;
	background-color: #993300;
	border: 1px solid #CC6600;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	}
.Menu-lista a {color: #FF9900; text-decoration: none;}
.Menu-lista a:hover {color: #FF9900; text-decoration: underline;}



/* OBSAH */

.Obsah {
	position: relative;
	float: left;
	margin: 5px 0px 0px 5px;
	width: 690px;
	text-align: left;
	overflow: visible !important;
	}

.Obsah-hlavicka {
	position: relative;
	float: left;
	margin: 0px;
	padding-top: 5px;
	width: 685px;
	height: 15px;
	background: url(http://mp3s.cz/pics/obsah-hlavicka.gif) no-repeat;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #dfefff;
	}
.Obsah-hlavicka a {color: #dfefff; text-decoration: none;}
.Obsah-hlavicka a:hover {color: #dfefff; text-decoration: underline;}


.Obsah-text {
	position: relative;
	float: left;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	width: 685px;
	background: url(http://mp3s.cz/pics/obsah-text.gif) repeat-y;
	text-align: left;
	font-size: 11px;
	font-weight: normal;
	color: #303030;
	}
.Obsah-text a {color: #303030; text-decoration: none;}
.Obsah-text a:hover {color: #303030; text-decoration: underline;}

.TrippleText {
	position: relative;
	float: left;
	margin: 0px;
	padding-left: 7px;
	width: 221px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
}

.Obsah-paticka {
	position: relative;
	float: left;
	margin: 0px 0px 5px 0px;
	width: 685px;
	height: 5px;
	background: url(http://mp3s.cz/pics/obsah-paticka.gif) no-repeat;
	font-size: 0px;
	}

.Obsah-tretina {
	position: relative;
	float: left;
	margin: 0px 5px 0px 0px;
	width: 225px;
	background: transparent;
	text-align: left;
	}

.Obsah-tretina-hlavicka {
	position: relative;
	float: left;
	margin: 0px;
	padding-top: 5px;
	width: 225px;
	height: 15px;
	background: url(http://mp3s.cz/pics/obsah-tretina-hlavicka.gif) no-repeat;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #dfefff;
	}
.Obsah-tretina-hlavicka a {color: #dfefff; text-decoration: none;}
.Obsah-tretina-hlavicka a:hover {color: #dfefff; text-decoration: underline;}

.Obsah-tretina-text {
	position: relative;
	float: left;
	margin: 0px;
	padding: 5px 0px 5px 7px;
	width: 218px;
	background: url(http://mp3s.cz/pics/obsah-tretina-text.gif) repeat-y;
	text-align: left;
	font-size: 11px;
	font-weight: normal;
	color: #303030;
	}
.Obsah-tretina-text a {color: #303030; text-decoration: none;}
.Obsah-tretina-text a:hover {color: #303030; text-decoration: underline;}

.Obsah-tretina-paticka {
	position: relative;
	float: left;
	margin: 0px 0px 5px 0px;
	width: 225px;
	height: 5px;
	background: url(http://mp3s.cz/pics/obsah-tretina-paticka.gif) no-repeat;
	font-size: 0px;
	}

/* REKLAMY */

.VideoBar {
	position:relative;
	float:none;
	}

.Lista {
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 15px;
	background-color: #000000;
	text-align: center;
	color: #cccccc;
	}
.Lista a {color: #cccccc; text-decoration: none;}
.Lista a:hover {color: #cccccc; text-decoration: underline;}

.FullBanner-top {
	position:absolute;
	top:-78px;
	left:347px;
	width:468px;
	height:60px;
	z-index:2;
	}